<?php

use Illuminate\Support\Facades\Route;

Auth::routes();

Route::middleware('auth')->group(function () {

    Route::get('/home', [App\Http\Controllers\MailMoveController::class, 'index'])->name('home');
    Route::get('/', [App\Http\Controllers\MailMoveController::class, 'index'])->name('welcome');

    Route::get('/mailmove', [App\Http\Controllers\MailMoveController::class, 'index'])->name('mailmove.index');
    Route::get('/mailmove/new', [App\Http\Controllers\MailMoveController::class, 'create'])->name('mailmove.create');
    Route::post('/mailmove', [App\Http\Controllers\MailMoveController::class, 'store'])->name('mailmove.store');
    Route::get('/mailmove/{mailmove}/edit', [App\Http\Controllers\MailMoveController::class, 'edit'])->name('mailmove.edit');
    Route::put('/mailmove/{mailmove}', [App\Http\Controllers\MailMoveController::class, 'update'])->name('mailmove.update');
});
